View Issue Details

IDProjectCategoryView StatusLast Update
0007252AAC / Video codec pluginCodecpublic2011-07-06 13:40
Reportermichal 
PrioritynoneSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0 
Target Version2.0.0Fixed in Version2.0.0 
Summary0007252: AAC codec plugin causes, that large MP4 video are not played
DescriptionIt is related e.g. to files, with 64bit file length (more than 4GB)
TagsNo tags attached.
Fixed in build9

Relationships

related to 0007251 closedmichal MediaMonkey (current) Tagging and playing of very large MP4 files does not work. 

Activities

michal

2011-01-27 18:24

developer   ~0022673

Fixed in codec pack 1.09.

peke

2011-02-13 22:24

developer   ~0023058

Verified 1348 on 10GB file